@media screen and (max-width: 1699px){
.navigation ul li ul{
	width:82%;
	padding:0 18% 0 0;
}		
}
@media screen and (max-width: 1601px){.sliderboxinfo p {font-size:15px;} .sliderboxinfo h3 {
	font-size: 20px;}}

@media screen and (max-width: 1399px){
.headerarea{
	height:auto;
	position:static;
	width:auto;
	padding:10px;
	overflow:hidden;
}
.wrap{
	width:auto;
	margin:0;
	padding:0 10px;
}
.headerleft{
	padding:10px 0 0 0;
}
.navigation{
	display:none;
}	
.responsivemenuarea{
	padding:10px 10px 10px 10px;
	overflow:hidden;
	display:block;
	background:#000;
}
.responsivenav{
	width:auto;
	padding:0 0 0 0;
	margin:0 0 0 0;
	overflow:hidden;
}
.menuicon{
	width:38px;
	height:30px;
	margin:0 0 0 0;
	float:right;
}
.menuicon span{
	padding:0 0 0 0;
	width:38px;
	height:30px;
}
.menuicon span a{
	display:block;
	width:38px;
	height:30px;
	text-indent:99999px;
	background:url(images/responsivenavicon.png) no-repeat 0 0;
	text-decoration:none;
	cursor:pointer;
}
.responsivenav h2{
	float:left;
	color:#fff;
	font-size:20px;
}
.responsivemenu{
	background:#dc2029;
	width:100%;
	padding:0 0 0 0;
	overflow:hidden;
}
.responsivemenu ul{
	width:100%;
	background:#dc2029;
	padding:0 0 0 0;
}
.responsivemenu ul li{
	width:100%;
	border-bottom:1px solid #fff;
	text-align:right;
	padding:0 0 0 0;
}
.responsivemenu ul li a{
	padding:10px 20px 10px 20px;
	display:block;
	text-decoration:none;
	color:#fff;
	font-size:16px;
}
.responsivemenu ul li a:hover{
	text-decoration:none;
	color:#000;
}
.responsivemenu ul li ul{
	padding:0 15px 0 0;
	width:auto;
}
.responsivemenu ul li ul li{
	border-top:1px solid #fff;
	border-bottom:none;
}
.maincontent{
	margin:0 0 0 0;
}
}

@media screen and (max-width: 1024px){
.headerarea{
	height:auto;
	position:static;
	width:auto;
	padding:10px;
	overflow:hidden;
}
.wrap{
	width:auto;
	margin:0;
	padding:0 10px;
}
.headerleft{
	padding:10px 0 0 0;
}
.navigation{
	display:none;
}	
.responsivemenuarea{
	padding:10px 10px 10px 10px;
	overflow:hidden;
	display:block;
	background:#000;
}
.responsivenav{
	width:auto;
	padding:0 0 0 0;
	margin:0 0 0 0;
	overflow:hidden;
}
.menuicon{
	width:38px;
	height:30px;
	margin:0 0 0 0;
	float:right;
}
.menuicon span{
	padding:0 0 0 0;
	width:38px;
	height:30px;
}
.menuicon span a{
	display:block;
	width:38px;
	height:30px;
	text-indent:99999px;
	background:url(images/responsivenavicon.png) no-repeat 0 0;
	text-decoration:none;
	cursor:pointer;
}
.responsivenav h2{
	float:left;
	color:#fff;
	font-size:20px;
}
.responsivemenu{
	background:#dc2029;
	width:100%;
	padding:0 0 0 0;
	overflow:hidden;
}
.responsivemenu ul{
	width:100%;
	background:#dc2029;
	padding:0 0 0 0;
}
.responsivemenu ul li{
	width:100%;
	border-bottom:1px solid #fff;
	text-align:right;
	padding:0 0 0 0;
}
.responsivemenu ul li a{
	padding:10px 20px 10px 20px;
	display:block;
	text-decoration:none;
	color:#fff;
	font-size:16px;
}
.responsivemenu ul li a:hover{
	text-decoration:none;
	color:#000;
}
.responsivemenu ul li ul{
	padding:0 15px 0 0;
	width:auto;
}
.responsivemenu ul li ul li{
	border-top:1px solid #fff;
	border-bottom:none;
}
.maincontent{
	margin:0 0 0 0;
}
.sliderboxinfo h3{
	font-size:18px;
	line-height:20px;
	padding:2px 0 0 0;
}
.sliderboxinfo p{
	font-size:14px;
	line-height:16px;
	padding:5px 0 0 0;
}
.slidertopnote{
	top:2%;
	right:2%;
}
.firstcontent{
	padding:0 0 0 0;
	height:auto;
}
.graybox{
	width:auto;
	float:none;
	height:auto;
}
.grayboxinfo{
	padding:10px;
}
.secondcontent{
	height:auto;
}
.secondgraybox{
	width:auto;
	float:none;
	height:auto;
}
.secondgraybox h1{
	padding:20px 1% 20px 1%;
	font-size:20px;
	line-height:20px;
}
.grayboxlist{
	padding:20px 1% 20px 1%;
}
.memberarea{
	padding:155px 0 20px 0;
	text-align:center;
}
.memberarea h1{
	font-size:20px;
	line-height:20px;
}
	
}

@media screen and (max-width: 768px){
.headerarea{
	height:auto;
	position:static;
	width:auto;
	padding:10px;
	overflow:hidden;
}
.wrap{
	width:auto;
	margin:0;
	padding:0 10px;
}
.headerleft{
	float:none;
	text-align:center;
	padding:10px 0 20px 0;
}
.headerright{
	float:none;
	padding:0 0 0 0;
}
.sociallink{
	width:auto;
	padding:0 0 0 0;
	margin:0 auto;
	max-width:146px;
}
.navigation{
	display:none;
}	
.responsivemenuarea{
	padding:10px 10px 10px 10px;
	overflow:hidden;
	display:block;
	background:#000;
}
.responsivenav{
	width:auto;
	padding:0 0 0 0;
	margin:0 0 0 0;
	overflow:hidden;
}
.menuicon{
	width:38px;
	height:30px;
	margin:0 0 0 0;
	float:right;
}
.menuicon span{
	padding:0 0 0 0;
	width:38px;
	height:30px;
}
.menuicon span a{
	display:block;
	width:38px;
	height:30px;
	text-indent:99999px;
	background:url(images/responsivenavicon.png) no-repeat 0 0;
	text-decoration:none;
	cursor:pointer;
}
.responsivenav h2{
	float:left;
	color:#fff;
	font-size:20px;
}
.responsivemenu{
	background:#dc2029;
	width:100%;
	padding:0 0 0 0;
	overflow:hidden;
}
.responsivemenu ul{
	width:100%;
	background:#dc2029;
	padding:0 0 0 0;
}
.responsivemenu ul li{
	width:100%;
	border-bottom:1px solid #fff;
	text-align:right;
	padding:0 0 0 0;
}
.responsivemenu ul li a{
	padding:10px 20px 10px 20px;
	display:block;
	text-decoration:none;
	color:#fff;
	font-size:16px;
}
.responsivemenu ul li a:hover{
	text-decoration:none;
	color:#000;
}
.responsivemenu ul li ul{
	padding:0 15px 0 0;
	width:auto;
}
.responsivemenu ul li ul li{
	border-top:1px solid #fff;
	border-bottom:none;
}
.maincontent{
	margin:0 0 0 0;
}
.sliderboxinfo h3{
	font-size:11px;
	line-height:11px;
	padding:2px 0 0 0;
}
.sliderboxinfo p{
	font-size:10px;
	line-height:10px;
	padding:5px 0 0 0;
}
.slidertopnote{
	top:2%;
	right:2%;
}
.sliderboxitem{
	height:auto;
	padding:5px 0 5px 0;
}
.downscroll{
	display:none;
}
.firstcontent{
	padding:0 0 0 0;
	height:auto;
}
.graybox{
	width:auto;
	float:none;
	height:auto;
}
.grayboxinfo{
	padding:10px;
}
.secondcontent{
	height:auto;
}
.secondgraybox{
	width:auto;
	float:none;
	height:auto;
}
.secondgraybox h1{
	padding:20px 1% 20px 1%;
	font-size:20px;
	line-height:20px;
}
.grayboxlist{
	padding:20px 1% 20px 1%;
}
.memberarea{
	padding:155px 0 20px 0;
	text-align:center;
}
.memberarea h1{
	font-size:20px;
	line-height:20px;
}
.fifthrightinfo{
	padding:20px 5px;
}

/* for blog page */


.blogarea{
	padding:20px 0 20px 0;
}
.blogarealeft{
	width:auto;
	float:none;
}
.blogarearight{
	width:auto;
	float:none;
	padding:20px 0 0 0;
}
.date{
	font-size:14px;
}
.categoryinfo{
	padding:10px;
}


@media screen and (max-width: 480px){
.headerarea{
	height:auto;
	position:static;
	width:auto;
	padding:10px;
	overflow:hidden;
}
.wrap{
	width:auto;
	margin:0;
	padding:0 10px;
}
.headerleft{
	float:none;
	text-align:center;
	padding:10px 0 20px 0;
}
.headerright{
	float:none;
	padding:0 0 0 0;
}
.sociallink{
	width:auto;
	padding:0 0 0 0;
	margin:0 auto;
	max-width:146px;
}
.navigation{
	display:none;
}	
.responsivemenuarea{
	padding:10px 10px 10px 10px;
	overflow:hidden;
	display:block;
	background:#000;
}
.responsivenav{
	width:auto;
	padding:0 0 0 0;
	margin:0 0 0 0;
	overflow:hidden;
}
.menuicon{
	width:38px;
	height:30px;
	margin:0 0 0 0;
	float:right;
}
.menuicon span{
	padding:0 0 0 0;
	width:38px;
	height:30px;
}
.menuicon span a{
	display:block;
	width:38px;
	height:30px;
	text-indent:99999px;
	background:url(images/responsivenavicon.png) no-repeat 0 0;
	text-decoration:none;
	cursor:pointer;
}
.responsivenav h2{
	float:left;
	color:#fff;
	font-size:20px;
}
.responsivemenu{
	background:#dc2029;
	width:100%;
	padding:0 0 0 0;
	overflow:hidden;
}
.responsivemenu ul{
	width:100%;
	background:#dc2029;
	padding:0 0 0 0;
}
.responsivemenu ul li{
	width:100%;
	border-bottom:1px solid #fff;
	text-align:right;
	padding:0 0 0 0;
}
.responsivemenu ul li a{
	padding:10px 20px 10px 20px;
	display:block;
	text-decoration:none;
	color:#fff;
	font-size:16px;
}
.responsivemenu ul li a:hover{
	text-decoration:none;
	color:#000;
}
.responsivemenu ul li ul{
	padding:0 15px 0 0;
	width:auto;
}
.responsivemenu ul li ul li{
	border-top:1px solid #fff;
	border-bottom:none;
}
.maincontent{
	margin:0 0 0 0 !important;
}
.sliderbox{
	top:0;
}
.sliderboxitem{
	width:100%;
	float:none;
	padding:5px 0;
	margin:10px 0 0 0;
	overflow:hidden;
}
.slidertopnote{
	top:2%;
	right:2%;
	display:none;
}
.slidertopnote h1{
	font-size:20px;
	line-height:20px;
}
.slidertopnote p{
	font-size:12px;
	line-height:12px;
}
.sliderboxinfo h3{
	font-size:13px;
	line-height:13px;
	padding:0 0 5px 0;
}
.sliderboxinfo p{
	font-size:12px;
	line-height:12px;
	padding:0;
}
.sliderboxinforight img{
	width:100%;
	height:auto;
	display:block;
	max-width:38px;
}
.downscroll{
	display:none;
}
.flex-direction-nav .flex-next {left: 40px; }
.flex-direction-nav .flex-prev {left: 5px;}

.firstcontent{
	padding:0 0 0 0;
	height:auto;
}
.graybox{
	width:auto;
	float:none;
	height:auto;
}
.grayboxinfo h1{
	font-size:30px;
	line-height:30px;
}
.grayboxlist h2{
	font-size:20px;
	line-height:20px;
}
.grayboxinfo{
	padding:10px;
}
.secondcontent{
	height:auto;
}
.secondgraybox{
	width:auto;
	float:none;
	height:auto;
}
.secondgraybox h1{
	padding:20px 1% 20px 1%;
	font-size:20px;
	line-height:20px;
}
.grayboxlist{
	padding:20px 1% 20px 1%;
}
.memberarea{
	padding:155px 0 20px 0;
	text-align:center;
}
.memberarea h1{
	font-size:20px;
	line-height:20px;
}
.memberitem{
    width: 44%;
    float: right;
    padding: 0 6px 0px 6px;
    margin: 0 auto;
}
.blogheader{
	padding:20px 6% 20px 3%;
	overflow:hidden;
	border-bottom:1px solid #999999;
}
.blogheader h1{
	background:url(images/icon05.png) no-repeat right center;
	padding:25px 120px 25px 0;
	color:#dd1f28;
	font-size:30px;
	line-height:30px;
}
.fifthcontentleft{
	width:auto;
	float:none;
	height:auto;
}
.fifthcontentright{
	width:auto;
	float:none;
	height:auto;
}
.fifthrightinfo{
	padding:20px 5px;
}
.sixthcontent{
	padding:0 0 30px 0;
	height:auto;
}
.sixthbox{
	width:auto;
	height:auto;
	float:none;
}
.contactarea{
	padding:20px 10px;
}
.contactinfo ul li{
	width:auto;
	float:none;
}


/* for blog page */


.blogarea{
	padding:20px 0 20px 0;
}
.blogarea h1{
	padding:35px 120px 35px 0;
	font-size:25px;
	line-height:25px;
}
.blogarealeft{
	width:auto;
	float:none;
}
.blogarearight{
	width:auto;
	float:none;
	padding:20px 0 0 0;
}
.date{
	font-size:14px;
}
.blogcontentleft h2{
	font-size:20px;
	line-height:20px;
}

/* for project page */


.projectarea{
	padding:20px 0 20px 0;
}
.projectarea h2{
	padding:35px 120px 35px 0;
	font-size:20px;
	line-height:20px;
}
.projectlistleft{
	width:auto;
	float:none;
	overflow:hidden;
}
.projectlistright{
	width:auto;
	float:none;
	padding:20px 0 0 0;
}

/* for blog details page */

.pagecontent h1{
	padding:35px 120px 35px 0;
	font-size:20px;
	line-height:20px;
}
/* for project details page */

.title h1{
	font-size:20px;
	line-height:20px;
}
.projectdetailsleft{
	width:auto;
	float:none;
}
.projectleftbox{
	padding:10px;
}
.projectdetailsright{
	width:auto;
	float:none;
}
.projectrightbox{
	padding:10px;
}
/* for category page */

.faqitemleft{
	width:auto;
	float:none;
	padding:20px 0 0 0;
}
.faqitemright{
	width:auto;
	float:none;
}
.categoryarea{
	padding:0 0 0 0;
	overflow:hidden;
}
.categorylist{
	width:auto;
	max-width:448px;
	float:none;
	margin:0 auto 20px auto;
}
.categoryinfo{
	padding:10px;
}
.categoryinfo .thumbnail{
	max-width:100%;
}
.topbrd{
	border-top:1px solid #999999;
	padding:20px 0 0 5%;
}
.nopadtop{
	padding:0;
}
.thirdcat{
	float:none;
	margin:0 auto 20px auto;
}
.hidemobile{
}
.noslider{
	background:#000;
	overflow:hidden;
	padding:10px 10px 0 10px;
}
.sliderarea{
	display:block;
}
.showmobile {
	display:none;
}
	}}